@charset "UTF-8";
/*特定のページのみに適用させるスタイル
/news/
---------------------------------------------------------*/
#wrapper{
background-attachment: fixed;
}
section{
  background:rgba(255,255,255, 0.5);
}
.page-news .breadcrumb ul{
  color: #241816;
}

.page-news main h1 {
    position: relative; /* 子要素の基準点 */
  display: inline-block; /* またはblock */
  z-index: 2;
  margin: 25px 5px 0;
}
.page-news main .l-pageTitle-area::after {
  content: "News"; /* 表示したいテキスト */
  position: absolute;
left: 50%;
top:50px;
transform: translateX(-50%);
  font-size: 100px;
  color: #ffffff; /* 透明度を指定 */
  z-index: 1; /* 他の要素より手前に */
  /* transform: rotate(-45deg); */ /* 斜めにする場合 */
  font-family: "Allura", cursive;
  font-weight: 200;
}
/* 下層ページh2 */
.lowerPage h2 {
    position: relative;
    display: inline-block;
    padding: 1.8rem 28px 5px 20px;
    font-weight: 600;
    line-height: 1;
    text-align: left;
    margin-bottom: 20px;
    text-shadow: 1px 1px 5px #ffffff, -1px 1px 5px #ffffff, 1px -1px 5px #ffffff, -1px -1px 5px #ffffff;
    margin-left: 20px;
}
.lowerPage h2 span {
    font-weight: 400;
    font-size: .7em;
}
.lowerPage h2::before {
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
    width: 1px;
    background: #333;
    left: 10px;
    transform: rotate(20deg);
    transform-origin: top;
}
.lowerPage p{
  padding:1rem;
}
  h3 {
      position: relative;
      padding: 0.8rem 1.5rem 5px 0;
      color: #333;
      border-radius: 0;
      font-size: 1.5rem;
      background: unset;
      font-size: 1.1em;
    }
h3:after {
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 20%;
    height: 0;
    content: '';
    border-width: 1px;
    border-style: solid;
}

.page-news main ul.news-area{
  padding: 0 0 60px;
  margin:0;
}

.page-news main ul.news-area li {
  text-overflow: ellipsis;
  border-bottom: 1px dotted rgb(235, 235, 235);
  overflow: hidden;
  padding-bottom:.5rem;
}
.page-news main ul.news-area li time {
  display: inline-block;
  width: min(100%, 100px);
}

@media screen and (max-width: 920px) {
  .page-news main ul.news-area li time {
      display: block;
      padding-bottom: .5rem;
  }
}